
/* SPOTLIGHT STYLE [FIXED WIDTH] :: START */
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width {}
/* #gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width:before {display:none;} */
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width > .gui_expander {width:100%;max-width:940px;margin:0 auto;}

#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body > .gui_expander {margin:0;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body > .gui_expander {margin:0 auto;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body > .gui_expander {margin:0 0 0 auto;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body {width:100%;max-width:940px;}
@media screen and (min-width:1339px){
    #gui[data-gui-support-wid] #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body {width:100%;max-width:1300px;}
    #gui[data-gui-support-wid] #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width > .gui_expander {width:100%;max-width:1300px;margin:0 auto;}
}
/*#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body > .gui_expander {width:50%;box-sizing:border-box;}*/
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body > .gui_expander:before {content:'';position:absolute;display:block;width:100%;height:100%;top:0;left:0;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_title-holder,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_text-holder,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_btn-holder {width:100%;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_title,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_subtitle,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_text,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_text > *,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width .gui_body .gui_btn-holder {text-align:left;    width: 100%;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body .gui_title,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body .gui_subtitle,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body .gui_text,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body .gui_text > *,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_l .gui_body .gui_btn-holder {text-align:left;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_title,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_subtitle,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_text,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_text > *,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_ .gui_body .gui_btn-holder {text-align:center;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body .gui_title,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body .gui_subtitle,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body .gui_text,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body .gui_text > *,
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_r .gui_body .gui_btn-holder {text-align:right;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_btn-holder .gui_expander {float:none;text-align: center;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.gui_aln_c .gui_body .gui_btn {float:none;text-align:center;}

#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.has_img .gui_img-holder {display:block;vertical-align: middle;position:relative;left:0;margin:0;}
#gui[data-gui-platform="mobile"] #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.has_img .gui_img-holder {display:block;}

#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.has_img .gui_title-holder {display:block;vertical-align: middle;position:relative;left:0;margin:0 0 0;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.has_img:not(.gui_va_table) .gui_title {margin:0 0 0 50px;}
#gui #gui_sub .gui_module_cta.gui_cta_spotlight.gui_spotlight_style_fixed-width.has_img:not(.gui_va_table) .gui_subtitle{margin-left: 50px;}
/* SPOTLIGHT STYLE 2 [FIXED WIDTH] :: END */